body {
background: #000 url(images/back.jpg) top center fixed no-repeat;
color:#515E29;
}
#container {
background: transparent url(images/cont.jpg) top center scroll no-repeat;
}
#header {
width:1028px;
background:transparent;
color:#c0d1e0;
border:0;
}
#main {
background:transparent;
border:0;
}
h1
{
background: transparent;
color: #FFF;
border:0;
border-color:transparent;
}
h2,h3 
{
background:#47577B;
color: #B3B7F9;
}
.content_box_2, .content_box {
  border: 1px solid #1C4524;
background:#000000;
color:#625356;
border-radius: 7px 7px 7px 7px;

}
a {color:#B3B7F9 ;}
a:hover {color:#6FF;}
.description 
{
/* border-bottom:1px dotted #000000;
border-top:2px dotted #0E314C; */
border-bottom:0;
border-top:0;
}
.content_box_cat {
border:0;
background:#000000;

}
#categories ul {
padding-left:20px;	
}